@charset "utf-8";

/*
 PC用のCSS設定
------------------------------------------------------------------------------------------------------------------------------------------------*/

/*
 ヘッダー
------------------------------------------------------------------------------------------------------------------------------------------------*/
#header .headerInner {
	width: 990px;
	margin: 0 auto;
	position: relative;
}
#header .headerLogo {
	padding: 10px;
}
#header .headerLogo img{
	width:50px;
}
#header .headerSearch {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 260px;
}
#header .headerMenu {
	text-align: center;
	margin: -30px 0 0;
}
#header .headerMenu ul {
	letter-spacing: -0.5em;
}
#header .headerMenu ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 0;
	padding: 0 20px;
	font-size: 90%;
	border-left: 1px solid #ccc;
}
#header .headerMenu ul li:first-child {
	border-left: none;
}
#header .headerMenu ul li a > span {
	display: none;
}
#header .headerMenu ul li a {
	color: #333;
	text-decoration: none;
	padding: 10px;
	display: block;
	font-weight: bold;
	border-bottom: 3px solid #fff;
}
#header .headerMenu ul li a:hover,
#header .headerMenu ul li a.active {
	border-bottom: 3px solid #e60012;
}
#header .headerMenu ul li.h-menu01 {
	position: absolute;
	top: 15px;
	right: 360px;
	font-size: 90%;
	margin: 0;
	padding: 0;
	border-left: none;
}
#header .headerMenu ul li.h-menu01 p {
	font-size: 90%;
}
#header .headerMenu ul li.h-menu01 a {
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
#header .headerMenu ul li.h-menu01 a:hover {
	text-decoration: none;
	border-bottom: none;
}
#header .headerMenu ul li.h-menu02 {
	position: absolute;
	top: 15px;
	right: 290px;
	font-size: 90%;
	margin: 0;
	padding: 0;
	border-left: none;
}
#header .headerMenu ul li.h-menu02 p {
	font-size: 90%;
}
#header .headerMenu ul li.h-menu02 a {
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
#header .headerMenu ul li.h-menu02 a:hover {
	text-decoration: none;
	border-bottom: none;
}
#contents .headerMenu {
	display: none;
}
#header .gsc-control-cse {
	padding: 0;
}
#header input.gsc-search-button {
	background-color: #e60012;
}

/*
 フッター
------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer {
	border-top: 2px solid #cecfce
}
#footer .toTop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 10;
}
#footer .toTop a {
	display: block;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	background: url(../img/icon/icon_pagetop.png) 0 0 no-repeat;
}
#footer .footerInner {
	width: 990px;
	padding: 20px 0;
	margin: 0 auto;
	position: relative;
}
#footer .footerInner .footerLogo img{
	width:90px;
}
#footer .footerInner .footerLink {
	position: absolute;
	top: 14px;
	left: 111px;
}
#footer .footerInner .footerLink ul {
	letter-spacing: -0.5em;
}
#footer .footerInner .footerLink ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 0 10px;
	font-size: 90%;
}
#footer .footerInner .footerLink ul li a {
	color: #333;
}
#footer .footerInner .footerLink ul li a:hover {
	text-decoration: none;
}
#footer .footerInner .address {
	font-size: 90%;
	position: absolute;
	top: 37px;
	left: 120px;
}


/*
 追加分開始
--------------------------------------------------------------------------------

/* .slideShow
------------------------- */
.slideShow {
	margin: 10px auto;
	display: none;
}

/* .mainView
------------------------- */
.slideShow .mainView {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.slideShow .mainView ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.slideShow .mainView ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.slideShow .mainView ul li img {
	width: 100%;
}

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	width: 100%;
	overflow: hidden;
}

.slideShow .thumbNail ul {
	width: 110%;
	padding-top:5px;
}

.slideShow .thumbNail ul li {
	float: left;
	padding-left:12px;
	padding-top:10px;
	display: inline;
	overflow: hidden;
	cursor: pointer;
}

.slideShow .thumbNail ul li img {
	width: 100%;
}

.slideShow .thumbNail ul li.active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
.kako{
	font-size:110%;
	color:#F63;
	font-weight: bold;
	padding:10px;
}

/* sideNavi
------------------------- */
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
.slideShow .mainView .btnPrev {
	left: 0;
	background: #ccc url(../img/btnPrev.png) no-repeat center center;
}
.slideShow .mainView .btnNext {
	right: 0;
	background: #ccc url(../img/btnNext.png) no-repeat center center;
}


/*
追加分終了
--------------------------------------------------------------------------------



/*
 レイアウト設定
------------------------------------------------------------------------------------------------------------------------------------------------*/
#contents {
	width: 990px;
	margin: 20px auto 0;
}

/*
 スクロールバナー
------------------------------------------------------------------------*/
.scrollBannerWrap {
	overflow: hidden;
}
.scrollBanner {
	width: 990px;
	margin: 20px auto 0;
}
.scrollBanner .scrollItem .slick-prev:before,
.scrollBanner .scrollItem .slick-next:before {
	display: block;
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	color: #FFF;
	content: "　";
}
.scrollBanner .scrollItem .slick-prev:before {
	content: "\f053";
	right: 8px;
}
.scrollBanner .scrollItem .slick-next:before {
	content: "\f054";
	left: 8px;
}
.scrollBanner .scrollItem .slick-prev {
	left: 0;
	background: rgba(0,0,0,0.5);
}
.scrollBanner .scrollItem .slick-next {
	right: 0;
	background: rgba(0,0,0,0.5);
}
.scrollBanner .scrollItemContainer {
	background: #fff;
}
.scrollBanner .scrollItemContainer .slick-slide,
.scrollBanner .scrollItemNavContainer .slick-slide {
	text-align: center;
}
.scrollBanner img {
	width: 100%;
	height: auto;
}
.scrollBanner .scrollItemContainer {
	padding: 0;
	margin: 0 0 10px 0;
}
.scrollBanner .scrollItemContainer .slick-prev,
.scrollBanner .scrollItemContainer .slick-next {
	width: 30px;
	height: 80px;
}
.scrollBanner .scrollItem .slick-prev:before,
.scrollBanner .scrollItem .slick-next:before {
	font-size: 22px;
	margin: -10px 0 0;
}
.scrollBanner .scrollItem .slick-prev:before {
	right: 8px;
}
.scrollBanner .scrollItem .slick-next:before {
	left: 8px;
}
.scrollBanner .scrollItemContainer .slick-slide {
	opacity: 0.2;
}
.scrollBanner .scrollItemContainer .slick-active {
	opacity: 1;
}
.scrollBanner .scrollItemContainer .slick-slide,
.scrollBanner .scrollItemNavContainer .slick-slide {
	margin: 0 5px;
}
.scrollBanner .scrollItemNavContainer {
	width: 920px;
	margin: 0 auto;
}
.scrollBanner .scrollItemNavContainer img {
	display: block;
	padding: 1px;
	border: 1px solid #cccccc;
	width: auto;
	height: 40px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	cursor: pointer;
}
.scrollBanner .scrollItemNavContainer .slick-current img {
	border: 1px solid #e60012;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.scrollBanner .scrollItemNavContainer .slick-prev:before,
.scrollBanner .scrollItemNavContainer .slick-next:before {
    display: block;
    font-family: "FontAwesome";
    font-size: 22px;
    position: absolute;
    top: 50%;
    color: #d7deec;
    margin: -10px 0 0;
}
.scrollBanner .scrollItemNavContainer .slick-prev:before {
    content: "\f053";
    right: 0;
}
.scrollBanner .scrollItemNavContainer .slick-next:before {
    content: "\f054";
    left: 0;
}
.scrollBanner .scrollItemNavContainer .slick-prev {
	left: -40px;
	background: #FFF;
}
.scrollBanner .scrollItemNavContainer .slick-next {
	right: -40px;
	background: #FFF;
}
.scrollBanner .slick-list {
	padding: 0 40px;
	overflow: visible;
}

/*
 ニュース
------------------------------------------------------------------------*/
.newsBox {
	margin: 30px 0;
	line-height: 1.4;
	position: relative;
}
.newsBox h2 {
	font-size: 120%;
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.newsBox .newsList {
	margin: 10px 0 0;
}
.newsBox .newsList dl {
	display: table;
	width: 100%;
	border-bottom: 1px dotted #333;
}
.newsBox .newsList dl dt {
	display: table-cell;
	width: 14%;
	padding: 10px;
}
.newsBox .newsList dl dd {
	display: table-cell;
	padding: 10px;
}
.newsBox .newsList dl dd a {
	color: #333;
}
.newsBox .newsList dl dd a:hover {
	text-decoration: none;
}
.newsBox .newsList dl dd a:hover {
	text-decoration: none;
}
.newsBox .newsViewbtn {
	text-align: right;
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
.newsBox .newsViewbtn a {
	display: inline-block;
	padding: 1px 5px;
	border: 1px solid #595757;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-decoration: none;
	background: #595757;
	color: #fff;
}
.newsBox .newsViewbtn a:hover {
	opacity: 0.7;
}

/*
 トピックス
------------------------------------------------------------------------*/
.topicsBox {
	margin: 30px 0;
	line-height: 1.4;
	position: relative;
}
.topicsBox h2 {
	font-size: 120%;
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.topicsBox .topicsList {
	margin: 10px 0 0;
}
.topicsBox .topicsList ul {
	letter-spacing: -0.5em;
}
.topicsBox .topicsList ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 10px;/*変更しました*/
	width: 227px;
}
.topicsBox .topicsList ul li a {
	display: block;
	text-decoration: none;
}
.topicsBox .topicsList ul li a:hover {
	opacity: 0.7;
}
.topicsBox .topicsList ul li .topicsImg img {
	width: 100%;
	vertical-align: bottom;
}
.topicsBox .topicsList ul li .topicsCat {
	text-decoration: none;
	background: #09F;
	color: #fff;
	width: 120px;
	font-size: 80%;
	padding: 2px;
	text-align: center;
}
.topicsBox .topicsList ul li .topicsText {
	color: #333;
	margin: 4px 0 0;
	position: relative;
}
.topicsBox .topicsList ul li .topicsText .topicsDate {
    display: block;
    position: absolute;
    top: -21px;
    right: -6px;
    font-size: 80%;
}

/*
 バナーリスト
------------------------------------------------------------------------*/
.bannerList {
	margin: 30px 0;
}
.bannerList ul {
	letter-spacing: -0.5em;
}
.bannerList ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 3px 8px;
	width: 230px;
}
.bannerList ul li a {
	display: block;
}
.bannerList ul li a:hover {
	opacity: 0.7;
}
.bannerList ul li img {
	max-width: 100%;
	vertical-align: bottom;
}

/*
 ソーシャルメディアアカウント
------------------------------------------------------------------------*/
.snsList {
	margin: 20px 0;
	width: 460px;
}
.snsList h3 {
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.snsList ul {
	letter-spacing: -0.5em;
}
.snsList ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	list-style: none;
	margin: 8px;
}
.snsList ul li a {
	display: block;
}
.snsList ul li a:hover {
	opacity: 0.7;
}

/*
 パンクズ設定
------------------------------------------------------------------------------------------------------------------------------------------------*/
.breadcrumb {
	margin: 30px 0 20px;
}
.breadcrumb ol {
	letter-spacing: -0.5em;
}
.breadcrumb ol li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	list-style: none;
	margin: 0;
}
.breadcrumb ol li a {
	color: #333;
}
.breadcrumb ol li a:hover {
	text-decoration: none;
}
.breadcrumb ol li:before {
	content: "　>　";
}
.breadcrumb ol li:first-child:before {
	content: "";
}

/*
 コンテンツ関連
------------------------------------------------------------------------*/
.section {
	margin: 30px 0;
	line-height: 2em;
}
.section2 {
	margin:0 0 30px;
	line-height: 2em;
}


/*
 テキスト関連
------------------------------------------------------------------------*/
.section p {
	margin: 16px 0;
}
.t-red {
	color: #e60012;
}
.must2 {
	color: #e60012;
}
.must{
    color:#fff;
    background:#F5511B;
    padding:3px 5px;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    font-size:60%;
    margin-left:5px;
    font-weight:normal;
    margin-right:5px;
}
/*
 タイトル関連
------------------------------------------------------------------------*/
.mainTitle {
	font-size: 140%;
	padding: 10px;
	border: 1px solid #f3bfa3;
	background: #f3bfa3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.subTitle {
	font-size: 110%;
	padding: 5px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	line-height: 1em;
	position: relative;
}
.subTitle:before {
	font-family: "FontAwesome";
	content: "　";
	position: absolute;
	top: 5px;
	left: 0px;
	width: 5px;
	height: 16px;
	background: #f3bfa3;
}

/*
 ボタン関連
------------------------------------------------------------------------*/
.homeBtn {
	margin: 30px 0;
	text-align: center;
}
.homeBtn a {
	display: inline-block;
	padding: 10px 20px;
	background: #e60012;
	color: #fff;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.homeBtn a:hover {
	opacity: 0.7;
}


/*
 フォーム関連
------------------------------------------------------------------------*/
.formBox {
	width: 900px;
	margin: 30px auto;
}
.formBox dl {
	display: table;
	width: 100%;
	margin: 0 20px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px dotted #333;
}
.formBox dl dt {
	display: table-cell;
	width: 25%;
	vertical-align: middle;
	font-weight: bold;
}
.formBox dl dd {
	display: table-cell;
	line-height: 1.4;
}
.formBox dl dd input {
	border: 1px solid #ccc;
	padding: 5px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.formBox dl dd textarea {
	border: 1px solid #ccc;
	padding: 5px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.formBox .f-caption {
	font-size: 90%;
	margin: 5px 0 0;
}
.formBtn {
	margin: 30px 0;
	text-align: center;
}
.formBtn ul {
	letter-spacing: -0.5em;
}
.formBtn ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	list-style: none;
	margin: 0;
}
.formBtn ul li button {
	margin: 0 10px;
	cursor: pointer;
}
.formBox dl.err {
	background: #ffe0e5;
}
.formBox dl.err .errText {
	color: #e60012;
	margin: 0 0 5px;
}
.formpart{
    text-align: center;
    padding:10px 0;
}
/*
 アイテムリスト
------------------------------------------------------------------------*/
.itemList ul {
	letter-spacing: -0.5em;
    position:relative;
}
.itemList ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 8px 2px 0;
	line-height: 1.2em;
	position: relative;
}
.itemList ul li a {
	display: block;
	border: 1px solid #cccccc;
	padding: 10px;
	width: 160px;
	min-height: 250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
}
.itemList ul li 
 {
	text-align: center;
}
.itemList ul li .itemImg img {
	max-width: 100%;
}
.cakecut{
    vertical-align: bottom;
    position:absolute;
    bottom:0;
}

/*ラインナップ用　追加*/
.itemList h3{
	border-bottom: 2px dotted #cccccc;
}
.font1{
	font-size: 90%;
}
.font2{
	font-size:90%;
	color:#824007;
}
.font3{
	font-size:80%;
}
.font_red{
	color:red;
}
.font_gyoumu{
	font-size:75%;
}
/*
 コンテンツメニュー
------------------------------------------------------------------------*/
.contentMenu {
	margin: 30px 0;
}
.contentMenu h2 {
	font-size: 120%;
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}

.contentMenu ul {
	letter-spacing: -0.5em;
}
.contentMenu ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 8px 2px 0;
	width: 326px;
	line-height: 1.4;
}
.contentMenu ul li a {
	display: block;
	position: relative;
	border: 1px solid #ccc;
	padding: 20px;
	min-height: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-decoration: none;
	color: #333;
}
.contentMenu ul li a:hover {
	background: #ffebe7;
}
.contentMenu ul li a > span {
	position: absolute;
	top: 9px;
	right: -30px;
}
.contentMenu ul li a > span img{
	width:55%;
}
/*製品一覧用-カタログ.html
-----------------------------*/
.itemList3 ul {
	letter-spacing: -0.5em;
}
.itemList3 ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 8px 2px 0;
	text-align: center;
}
.itemList3 ul li a {
	display: block;
	border: 1px solid #cccccc;
	padding: 10px;
	width: 150px;
	min-height: 180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
	line-height: 1em;
}
.itemList3 ul li .itemImg {
	text-align: center;
	margin-bottom:10px;
}
.itemList3 ul li .itemImg img {
	max-width: 100%;
}
.itemName3{
	padding-top:5px;
	min-height: 30px;
}

/*
 製品情報
------------------------------------------------------------------------*/
.itemInfo {
	margin: 30px 0;
	display: table;
	width: 100%;
	line-height: 1.4;
}
.itemInfo > .itemInfoBox01 {
	display: table-cell;
	width: 36%;
	vertical-align: top;
}
.itemInfo > .itemInfoBox02 {
	display: table-cell;
	vertical-align: top;
}
.itemInfo .itemInfoImg {
	text-align: center;
	vertical-align: bottom;
}
.itemInfo .itemInfoImg img {
	max-width: 240px;
}
/*Newアイコン表示*/
.itemInfo .itemInfoImgNew {
	text-align: center;
	vertical-align: bottom;
	background-image: url(../img/new.gif);
	background-repeat: no-repeat;
	background-position: 10px 0
}
.itemInfo .itemInfoImgNew img {
	max-width: 240px;
}
/*Renewアイコン表示*/
.itemInfo .itemInfoImgRe {
	text-align: center;
	vertical-align: bottom;
	background-image: url(../img/renew.gif);
	background-repeat: no-repeat;
	background-position: 5px 0
}
.itemInfo .itemInfoImgRe img {
	max-width: 240px;
}
/*期間限定アイコン表示*/
.itemInfo .itemInfoImgLimit {
	text-align: center;
	vertical-align: bottom;
	background-image: url(../img/limit.gif);
	background-repeat: no-repeat;
	background-position: 10px 0
}
.itemInfo .itemInfoImgLimit img {
	max-width: 240px;
}
/*Newと期間限定ダブル表示*/
.itemInfo .itemInfoImgDW {
	text-align: center;
	vertical-align: bottom;
	background-image:
		url(../img/new.gif), 
		url(../img/limit.gif);
	background-repeat: 
		no-repeat,
		no-repeat;
	background-position: 
		10px 0,
		10px 20px;
}
.itemInfo .itemInfoImgDW img {
	max-width: 240px;
}
.itemInfo .itemInfoText {
	margin: 0 0 20px;
}
.itemInfo .itemInfoTextTable {
	margin: 0 0 20px;
}
.itemInfo .itemInfoTextTable table {
	border: 1px solid #ccc;
	width: 100%;
}
.itemInfo .itemInfoTextTable table th {
	border: 1px solid #ccc;
	padding: 10px;
	width: 20%;
	text-align: left;
	background: #ffebe7;
}
.itemInfo .itemInfoTextTable table td {
	border: 1px solid #ccc;
	padding: 10px;
}
.itemInfo .itemInfoTextList {
	margin: 0 0 20px;
}
.itemInfo .itemInfoTextList .itemInfoTitle {
	border-bottom: 2px solid #ccc;
	padding: 0 0 4px;
}
.itemInfo .itemInfoTextList .itemInfoTitle span {
	font-weight: normal;
}
.itemInfo .itemInfoTextList table {
	border: 1px solid #ccc;
	width: 60%;
	margin: 5px 0;
}
.itemInfo .itemInfoTextList table th {
	border: 1px solid #ccc;
	padding: 10px;
	width: 60%;
	text-align: left;
}
.itemInfo .itemInfoTextList table td {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: right;
}
.itemInfo .itemInfoTextList table.y-table th {
	background: #feffe0;
}
/*新商品・リニューアル・期間限定アイコン追加スペース*/
.itemName{
	padding-top:25px;
}
.itemNameNew {
	padding-top:25px;
	background-image:url(../img/new.gif);
	background-repeat: no-repeat;
	background-position: left top;		
}
.itemNameRe {
	padding-top:25px;
	background-image:url(../img/renew.gif);
	background-repeat: no-repeat;
	background-position: left top;		
}
.itemNameLimit {
	padding-top:25px;
	background-image:url(../img/limit.gif);
	background-repeat: no-repeat;
	background-position: left top;		
}
.itemNameDW {
	padding-top:25px;
	background-image:
		url(../img/new.gif),
		url(../img/limit.gif);
	background-repeat: 
		no-repeat,
		no-repeat;
	background-position: 
		0 0,
		40px 0;	
}
.itemNameRSPO {
	padding-top:25px;
	background-image:url(../img/m-rspo.jpg);
	background-repeat: no-repeat;
	background-position: right top;				
}

/*オリーブページ
--------------------------------*/
.setumei{
	width:80%;
	margin:10px auto;
	font-size: 120%;
}
.setumei img{
	text-align: center;
}
/*
 フッターサイトマップ
------------------------------------------------------------------------*/
.sitemapMenu {
	width: 990px;
	margin: 10px auto 30px;
	display: table;
}
.sitemapMenu > .sitemapMenuSub {
	display: table-cell;
	width: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.sitemapMenu > .sitemapMenuSub h3 {
	background: #eeeeee;
	padding: 5px;
	font-size: 90%;
}
.sitemapMenu > .sitemapMenuSub h3 a {
	color: #333;
	text-decoration: none;
}
.sitemapMenu > .sitemapMenuSub h3 a:hover {
	text-decoration: underline;
}
.sitemapMenu > .sitemapMenuSub li {
	list-style: none;
	font-size: 80%;
	line-height: 1.4;
	padding: 5px 10px;
	position: relative;
}
.sitemapMenu > .sitemapMenuSub li:before {
	font-family: "FontAwesome";
	content: "\f0da";
	position: absolute;
	top: 5px;
	left: 3px;
}
.sitemapMenu > .sitemapMenuSub li a {
	color: #333;
	text-decoration: none;
}
.sitemapMenu > .sitemapMenuSub li a:hover {
	text-decoration: underline;
}

/*
 SNSBOX
------------------------------------------------------------------------*/
.snsBox {
	letter-spacing: -0.5em;
}
.snsBox > div {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 0;
}

/*
 youtube動画コンテンツ
------------------------------------------------------------------------*/
.youtubeList {
	width: 500px;
	margin: 20px 30px 20px 0;
}
.youtubeList h3 {
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.youtubeList .scrollSns {
	margin: 10px 30px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev:before,
.youtubeList .scrollSns .scrollSnsItem .slick-next:before {
	display: block;
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	color: #FFF;
	content: "　";
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev:before {
	content: "\f053";
	right: 8px;
	margin: -10px 0 0;
}
.youtubeList .scrollSns .scrollSnsItem .slick-next:before {
	content: "\f054";
	left: 8px;
	margin: -10px 0 0;
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev {
	width: 30px;
	height: 60px;
	left: -30px;
	background: rgba(0,0,0,0.5);
}
.youtubeList .scrollSns .scrollSnsItem .slick-next {
	width: 30px;
	height: 60px;
	right: -30px;
	background: rgba(0,0,0,0.5);
}
.youtubeList .scrollSns .scrollSnsItem .slick-slide {
	margin: 5px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-slide img {
	width: 100%;
}
/*一般コンテンツ
----------------------------------------------*/
.catch{
	width:100%;
	margin-bottom:20px;
}
.catch2{
	width:100%;
}
.obj{
	padding:20px;
	font-size:120%;
	line-height: 2em;
}
.Centro{
	text-align: center; 
}
.obj h2{
	color:#00078F;
	font-size: 120%;
}
/*ノート風罫線*/
.notebook-border {
  padding-top: 15px;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 1.6;
  background: repeating-linear-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,0) 23px, #ccc 23px, #ccc 24px);
}
 
.notebook-border p {
  margin-top: 0;
  margin-bottom: 26px;
	margin-left: 20px;

}
.clear{
    clear:both;
}


/*サイトマップ
-------------------------------------------------*/
.allsitemap{
    padding:10px 0;
}
.sitemapPage{
	padding:20px 0 20px 20px;
}
.sitemapPage h2{
	border-bottom: 1px dotted #E9A7A8;
}
.sitemapPage ul {
	letter-spacing: -0.5em;
}
.sitemapPage ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 8px 2px 0;
}
.sitemapPage ul li a {
	display: block;
	padding: 10px;
	width: 220px;
	text-decoration: none;
	color: #333;
    line-height: 1.2em;
}
